Subject: [Simple] WGLC summary on timed-status draft

From: [email-masked]
Date: Tue, 6 Jul 2004 08:12:36 -0400 (EDT)

Thanks to the individuals that have provided feedback on the timed-status
draft. All changes made could be considered editorial, but the more
significant ones were:

- clarification of where the timed-status element could appear

- conversion of such elements into regular status if their time intervals
overlap the

- clarification on expiration behavior (see previous email)

I will submit a revised (02) version that also incorporates the third item
as soon as I'm back in ssh range.

With those changes, I believe all LC comments to have been addressed and
all open issues closed.

Henning

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple